#antajaxrequest {
  text-decoration: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.row.row-content-search {
  margin-top: 10px;
}
.mod_antajaxrequest-loading {
  font-weight: bold;
  display:inline-block;
  font-family: monospace;
  font-size: 20px;
  color:red;
  clip-path: inset(0 3ch 0 0);
  animation: load_text_anim 1s steps(4) infinite;
}

@keyframes load_text_anim {
  to {
    clip-path: inset(0 -1ch 0 0)
  }
}
